package cz.moneta.test.dsl.ib.loans.flexicredit.contract;

import cz.moneta.test.dsl.ib.IbPageFlow;

public interface AfterReadContractPage extends IbPageFlow<AfterReadContractPage> {

    FlexicreditReadContractInformation onFlexicreditReadContractInformation();
    FlexicreditPreparedToSignPage onFlexicreditPreparedToSignPage();
}
